/* Estilo general del cuerpo */
* {
    box-sizing: border-box;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
/* Contenedor del formulario */
.login-container {
    background-color: rgba(0, 0, 0, 0.8); /* Fondo semitransparente */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 100%;
    max-width: 320px;
}

/* Logo */
.logo {
    max-width: 250px;
    margin-bottom: 20px;
}

/* Títulos */
h1 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #ffffff;
}

/* Mensajes */
.success-message {
    color: #4caf50; /* Verde */
    margin-bottom: 10px;
}

.error-message {
    color: #f44336; /* Rojo */
    margin-bottom: 10px;
}

/* Campos del formulario */
form label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
    font-size: 14px;
}

form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #333;
    border-radius: 5px;
    background-color: #1e1e1e;
    color: #ffffff;
    font-size: 14px;
}

form input:focus {
    outline: none;
    border-color: #4caf50; /* Verde */
}

/* Botón */
form button {
    width: 100%;
    padding: 10px;
    background-color: #89B126; /* Verde */
    color: #ffffff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

form button:hover {
    background-color: #F5A600; /* Verde más oscuro */
}

h2 {
    margin-top: 20px;
    font-size: 18px;
    color: #ffffff;
}